nginx:
  image:
    repository: registry.suse.de/devel/caps/registry/2.0/containers/registry/harbor-nginx

portal:
  image:
    repository: registry.suse.de/devel/caps/registry/2.0/containers/registry/harbor-portal

core:
  image:
    repository: registry.suse.de/devel/caps/registry/2.0/containers/registry/harbor-core

jobservice:
  image:
    repository: registry.suse.de/devel/caps/registry/2.0/containers/registry/harbor-jobservice

registry:
  registry:
    image:
      repository: registry.suse.de/devel/caps/registry/2.0/containers/registry/harbor-registry

trivy:
  image:
    repository: registry.suse.de/devel/caps/registry/2.0/containers/registry/harbor-trivy-adapter

notary:
  server:
    image:
      repository: goharbor/notary-server-photon
  signer:
    image:
      repository: goharbor/notary-signer-photon

database:
  internal:
    image:
      repository: registry.suse.de/devel/caps/registry/2.0/containers/registry/harbor-db

redis:
  internal:
    image:
      repository: registry.suse.de/devel/caps/registry/2.0/containers/registry/harbor-redis

tests:
  api:
    image:
      repository: registry.suse.de/devel/caps/registry/2.0/containers/registry/harbor-test
    dind:
      image:
        repository: registry.suse.de/devel/caps/registry/2.0/containers/registry/docker-dind
